Re: Digitizer MBX v 5.5 upgrade from 5.0 installation question


Jim Stutsman
 

You apparently installed MBX V5 as an upgrade from 4. That installation deactivated the dongle, so it will no longer work. MBX V5 works with a "software" dongle that is code-based. You should have a separate CD to register the code number in the MBX V5 box. If you've already done 2 installs then you'll need Janome help to "unregister" your previous installations. 

Join onlinesewing-janome@groups.io to automatically receive all group messages.